package de.hsadmin.core.qserv;

import de.hsadmin.core.model.HSAdminException;

public class ProcessorException extends HSAdminException {
	
	private static final long serialVersionUID = -1893688504714037106L;

	public ProcessorException(String message, Exception aExc) {
		super(message, aExc);
	}

	public ProcessorException(Exception aExc) {
		super(aExc);
	}

	public ProcessorException(String message) {
		super(message);
	}

}
